## kde-baseapps 4.7.4

=== CMakeLists.txt ===
project(KDEBASE_APPS)

# where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is checked
set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules )

#search packages used by KDE
set(KDE_MIN_VERSION "4.7.4")
set(SOPRANO_MIN_VERSION "2.5.63")
find_package(KDE4 4.7.4 REQUIRED)
find_package(Strigi REQUIRED)
find_package(ZLIB REQUIRED)
include (KDE4Defaults)
include (MacroLibrary)

include(ConfigureChecks.cmake)
configure_file (config-apps.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-apps.h )
include_directories (${CMAKE_CURRENT_BINARY_DIR})

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS} -DDISABLE_NEPOMUK_LEGACY)
add_definitions (-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
include_directories (${CMAKE_CURRENT_SOURCE_DIR}/lib/konq ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})

add_subdirectory( lib )
add_subdirectory( dolphin )
add_subdirectory( kdialog )
add_subdirectory( keditbookmarks )
add_subdirectory( konqueror )
add_subdirectory( kfind )
add_subdirectory( plasma )
add_subdirectory( konq-plugins )

if ( Q_WS_MAC )
  add_subdirectory( kdepasswd )
endif ( Q_WS_MAC )

if ( Q_WS_X11 )
  add_subdirectory( nsplugins )
  add_subdirectory( kdepasswd )
endif ( Q_WS_X11 )
macro_optional_add_subdirectory( doc )

if(CMAKE_SOURCE_DIR STREQUAL "${CMAKE_CURRENT_SOURCE_DIR}")
    macro_display_feature_log()
endif(CMAKE_SOURCE_DIR STREQUAL "${CMAKE_CURRENT_SOURCE_DIR}")

## kde-baseapps 4.7.1

=== debian/changelog ===
kde-baseapps (4:4.7.1-0ubuntu3) oneiric; urgency=low

  * Cherrypick 1a284bb79e547f0789f02b202fa309823e6198b5 from KDE git (where it
    made a brief appearance) as debian/patches/folderview_rename.diff

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Sep 2011 14:21:02 -0400

kde-baseapps (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:14:09 +0200

kde-baseapps (4:4.7.1-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Bump kde-sc-dev-latest to 4:4.7.1

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Sep 2011 12:00:56 -0400

kde-baseapps (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Bump various breaks/replaces to catch 4.6.5 packages 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Jul 2011 17:58:34 +0200

kde-baseapps (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstrem release
  * Add libtidy-dev to build-deps so the Konqueror validators plugin
    can validate HTML

  [ Felix Geyer ]
  * Fix dependency of arch-any packages to kde-baseapps-data.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 21:49:53 +0200

kde-baseapps (4:4.6.90-0ubuntu3) oneiric; urgency=low

  * Add transitional package for kdebase-bin since many packages
    still depend on it

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 13 Jul 2011 10:02:41 +0200

kde-baseapps (4:4.6.90-0ubuntu2) oneiric; urgency=low

  * debian/copyright:
    - add MIT section for kdepasswd/passwd.h

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 09 Jul 2011 02:04:40 +0200

kde-baseapps (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - update packaging for renamed source.
    - update install files
    - remove konsole and kwrite packages, moved to konsole and kate.
    - add konq-plugins package.
    - drop debian-T-addition.diff since konsole was removed.
    - update copyright information
    - update Vcs links for new location

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 08 Jul 2011 18:55:27 +0200

kdebase (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * Merge with Debian Unstable, remaining changes:
    - Keep bumped replace/conflicts versions where necessary
    - Do not re-add optional, unsatisfiable kdesktop dependency for libkonq5a
    - Suggest instead of recommend ruby in dolphin
    - Reduce the x-www-browser priority for konqueror to 30 as rekonq is the
      default Kubuntu browser.

  [ Michał Zając ]
  * New upstream release
   - Bump on kde-sc-dev-latest

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 30 May 2011 16:52:59 -0400

kdebase (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

  [ Modestas Vainius ]
  * Enable DLRestrictions for libraries in this package. Requires
    libdlrestrictions-dev 0.14 and kdelibs5-dev 4:4.6.3.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:53:50 +0300

kdebase (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes broken keyboard navigation in "column view" mode in dolphin
      (Closes: #582023)
    - waits for the screen saver lock before suspending (Closes: #580370)
    - fixes faulty deletion of cookie policies when the policy list is filtered
      (Closes: #602140)
    - fixes WebDAV PUT requests not being issued (Closes: #602939)
    - fixes first-letter search in konqueror details mode (Closes: #354874)
    - places are now added below the currently selected place (Closes: #547559)
    - better handling of whitespace in man: urls (Closes: #283472)
    - adds metadata to the file properties dialog (Closes: #532411)
    - adds context menu for Konsole tabs (Closes: #532412)
    - Konqueror now detects duplicate web shortcuts (Closes: #479965)
  * Update installed files.
  * Update libkonq symbols file.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Remove the kinfocenter package (moved to kdebase-workspace).
  * Remove the kappfinder package (removed upstream).
  * Refresh patches.
  * Remove unused build dependencies:
    - libsmbclient-dev
    - libusb-dev
    - libraw1394-dev
    - libglu1-mesa-dev
    - libpci-dev
    - libxext-dev
  * Fix some lintian warnings related to package descriptions.
  * Make dolphin suggest kdesdk-dolphin-plugins.
  * Bump kdelibs5-dev build dependency to version 4:4.6.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump S-V to 3.9.1; update Replaces/Breaks/Conflicts.
  * Refresh debian-T-addition.diff.
  * Make Konsole long description smaller than 80 columns.
  * Add lintian overrides.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Modify the descriptions of few packages:
    - improve konqueror-nsplugins. (Closes: #614947)
    - fix typo in kwrite. (Closes: #618041)
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Do not run testsuite.
  * Enable DebianABIManager:
    - libkonq5abi1 - ABI-1;
    - libkonqsidebarplugin4a - ABI-0.
  * Remove libkonq from kdebase-apps Depends. It's pretty pointless to have a
    library in there (and it's an indirect dependency anyway).
  * Remove redudant links to common-licenses/BSD. Verbatim text was already
    there.
  * Override all libkonsoleprivate.so shlibs related lintian reports.
  * Add libkonq5a to libkonq-common breaks/conflicts.
  * Stop caring about shlibs, no longer pass -V to dh_makeshlibs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:39 +0300

kdebase (4:4.6.2-0ubuntu1) natty; urgency=low



=== debian/control ===
Source: kde-baseapps
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Fathi Boudra <fabo@debian.org>,
           Armin Berres <armin+debian@space-based.de>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: cmake,
               debhelper (>= 7.3.16),
               kde-sc-dev-latest (>= 4:4.7.1),
               kdelibs5-dev (>= 4:4.6.90),
               libdlrestrictions-dev (>= 0.14),
               libglib2.0-dev,
               libphonon-dev (>= 4:4.3.0),
               libqimageblitz-dev (>= 1:0.0.4-2),
               libstreamanalyzer-dev (>= 0.6.3),
               libtidy-dev,
               libxkbfile-dev,
               libxrender-dev,
               libxt-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               shared-desktop-ontologies,
               zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps

Package: kde-baseapps
Architecture: all
Depends: dolphin (>= ${source:Version}),
         kde-baseapps-bin (>= ${source:Version}),
         kdepasswd (>= ${source:Version}),
         kfind (>= ${source:Version}),
         konqueror (>= ${source:Version}),
         plasma-widget-folderview (>= ${source:Version}),
         ${misc:Depends}
Recommends: konqueror-nsplugins (>= ${source:Version})
Description: base applications from the official KDE release (meta-package)
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides core applications for the KDE 4 desktop.

Package: dolphin
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kfind
Suggests: kdesdk-dolphin-plugins, ruby
Description: file manager
 Dolphin is the default file manager in the KDE Plasma Workspaces, intended
 to be both powerful and easy to use.
 .
 Features include:
   Customisable sidebars
   "Breadcrumb" navigation
   View properties remembered for each folder
   Split views
   Network transparency
   Undo/redo functionality
   Ratings, comments, and tags
 .
 This package is part of the KDE base applications module.

Package: kdebase-bin
Architecture: all
Depends: kde-baseapps-bin, ${misc:Depends}
Description: Transitional package for new kde-baseapps
 This transitional package can be safely removed after installation.

Package: kde-baseapps-bin
Architecture: any
Depends: kde-baseapps-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: kcontrol, kdebase-bin (<< 4:4.6.90), kdesktop
Replaces: kdebase-bin (<< 4:4.6.90)
Description: core binaries for the KDE base applications
 This package contains miscellaneous programs needed by other KDE
 applications, particularly those in the KDE base module.
 .
 This package is part of the KDE base applications module.

Package: kde-baseapps-data
Architecture: all
Depends: ${misc:Depends}
Replaces: dolphin (<< 4:4.6.80), kdebase-data, konqueror (<< 4:4.6.80)
Breaks: dolphin (<< 4:4.6.80), kdebase-data, konqueror (<< 4:4.6.80)
Description: shared data files for the KDE base applications
 This package contains the architecture-independent shared data files needed
 for a basic KDE 4 desktop installation.
 .
 This package is part of the KDE 4 base applications module.

Package: kdepasswd
Section: utils
Architecture: any
Depends: kde-baseapps-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: graphical password changing utility
 kdepasswd allows users to change their password, user icon, and other
 information.  A variety of user icons are included.
 .
 This package is part of the KDE base applications module.

Package: kfind
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: file search utility
 KFind can be used to find files and directories on your system.
 .
 This package is part of the KDE base applications module.

Package: konqueror
Section: web
Architecture: any
Provides: info-browser, man-browser, www-browser
Depends: install-info,
         kde-baseapps-bin (= ${binary:Version}),
         kde-baseapps-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkonqsidebarplugin4a (<< 4:4.5.80)
Suggests: konq-plugins (>= 4:4.1~)
Recommends: dolphin, konqueror-nsplugins (= ${binary:Version})
Description: advanced file manager, web browser and document viewer
 Konqueror is the KDE web browser and advanced file manager.
 .
 Konqueror is a standards-compliant web browser, supporting HTML 4.01, Java,
 JavaScript, CSS3, and Netscape plugins such as Flash.
 .
 It supports advanced file management on local UNIX filesystems, with flexible
 views, network transparency, and embedded file viewing.
 .
 It is the canvas for many KDE technologies, from remote file access via KIO to
 component embedding via the KParts object interface, making it one of the most
 customizable applications available.
 .
 This package is part of the KDE base applications module.

Package: konqueror-nsplugins
Section: web
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk-qt-engine (<< 1:1.0)
Description: Netscape plugin support for Konqueror
 Konqueror is the KDE web browser and advanced file manager.
 .
 This package provides a KDE component for enabling the use of
 Netscape/Mozilla/etc browser plugins (such as Adobe Flash) within Konqueror.
 .
 This package is part of the KDE base applications module.

Package: konq-plugins
Architecture: any
Depends: konqueror (>= 4:4.1.0),
         libjpeg-progs,
         python,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: konqueror-plugin-adblock (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-akregator (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-autorefresh (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-babelfish (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-crashes (<< 4:4.4.0),
          konqueror-plugin-dirfilter (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-domtreeviewer (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-fsview (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-imagerotation (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-khtmlsettings (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-kimgallery (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-minitools (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-rellinks (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-searchbar (<< 4:4.6.1-1ubuntu1),
          konqueror-plugin-uachanger (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-validators (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-webarchiver (<< 4:4.4.0-2ubuntu1)
Enhances: konqueror
Recommends: imagemagick
Description: plugins for Konqueror, the KDE file/web/document browser
 This package contains a variety of useful plugins for Konqueror, the
 file manager, web browser and document viewer for KDE.  Many of these
 plugins will appear in Konqueror's Tools menu.
 .
 Web navigation plugins:
  - Akregator feed icon: allows one to add a feed to Akregator from Konqueror
  - Auto Refresh: refresh a webpage at a given rate
  - Bookmarklets: enables the use of bookmarklets, bookmarks containing
    JavaScript code
  - Document Relations: displays the document relations of a document
  - DOM Tree Viewer: view the DOM tree of the current page
  - KHTML Settings: fast way to change the JavaScript/images/cookies settings
  - Microformat Icon: displays an icon in the statusbar if the page contains
    a microformat
  - Search Bar: launches web searches from the Konqueror's toolbar
  - Translate: language translation for the current page using Babelfish
  - UserAgent Changer: quick switch of the UserAgent used for the current site
  - Website Validators: CSS and HTML validation tools
  - Web Archiver: creates archives of websites
  - Crash manager: restores your opened tabs if Konqueror crashes (disabled
    by default as Konqueror has this feature builtin)
 .
 File management plugins:
  - Image Gallery: an easy way to generate a HTML image gallery
  - File Size View (kpart): a proportional view of directories and files
    based on file size
  - Transform Image (service menu): rotate and flip images
  - Convert To (service menu): convert and image to another format
  - Directory Filter (dolphin): filter directory views
 .
 These plugins are not part of the official KDE Software Compilation, they
 are a KDE Extragear software and may get out of sync with Konqueror.

Package: libkonq5abi1
Section: libs
Architecture: any
X-Debian-ABI: 1
Depends: libkonq-common (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: core libraries for Konqueror
 This package contains libraries used by several KDE 4 applications,
 particularly Konqueror.
 .
 This package is part of the KDE base applications module.

Package: libkonq-common
Section: libs
Architecture: any
Depends: libkonq5-templates, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkonq5 (<< 4:4.4.5-3), libkonq5a
Breaks: libkonq5 (<< 4:4.4.5-3), libkonq5a
Description: core Konqueror library - support files
 This package contains plugins and data files used by the core Konqueror
 library (libkonq).
 .
 This package is part of the KDE base applications module.

Package: libkonq5-templates
Section: libs
Architecture: all
Replaces: kdesktop
Breaks: kdesktop
Depends: ${misc:Depends}
Description: data files for the Konqueror libraries
 This package contains data files used by the Konqueror libraries.
 These files are also provided by the 'kdesktop' package from KDE 3.
 .
 This package is part of the KDE base applications module.

Package: libkonq5-dev
Section: libdevel
Architecture: any
Depends: libkonq5abi1 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkonq5abi1}
Description: development files for the Konqueror libraries
 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin4a
Section: libs
Architecture: any
X-Debian-ABI: 0
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkonqsidebarplugin4
Breaks: libkonqsidebarplugin4
Description: konqueror sidebar plugin library
 This package contains base library for Konqueror sidebar plugins.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin-dev
Section: libdevel
Architecture: any
Depends: libkonqsidebarplugin4a (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}
Replaces: libkonqsidebarplugin4-dev
Breaks: libkonqsidebarplugin4-dev
Description: konqueror sidebar plugin library development files
 This package contains development headers for the Konqueror sidebar plugin
 library.
 .
 This package is part of the KDE base applications module.

Package: plasma-widget-folderview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: plasma widget showing the content of a folder
 This package contains the Folder View Plasma widget which is capable of
 displaying and managing contents of any KDE supported location. It can be used

## kde-baseapps 4.7.2

=== debian/changelog ===
kde-baseapps (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump kdelibs5-dev build dependency to version 4:4.7.
  * Rename source package from kdebase to kdebase-apps in order to match
    upstream naming.
  * Rename the following binary packages:
    - kde-baseapps -> kdebase-apps
    - kdebase-bin -> kde-baseapps-bin
    - kdebase-data -> kde-baseapps-data
    - kdebase-dbg -> kde-baseapps-dbg
  * Add the following dummy packages:
    - kdebase-apps
    - kdebase-apps-bin
    - kdebase-dbg
  * Update Vcs-* fields.
  * Konsole isn't shipped in kdebase source package anymore:
    - Disable debian-T-addition.diff (which only changes Konsole).
    - Comment out konsole binary package in debian/control.
  * Remove kwrite package, it was moved to source package kate.
  * Add konq-plugins package.
  * Add libtidy-dev build depend.
  * Update installed files.
  * Update lintian overrides.

  [ Felix Geyer ]
  * dolphin doesn't recommend kfind anymore since it uses nepomuk for searching.
  * konqueror still uses kfind so make it recommend kfind.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:14 -0300

kdebase (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:54 +0300

=== debian/control ===
Source: kde-baseapps
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
 Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
 kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.0),
 libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
 libstreamanalyzer-dev (>= 0.6.3),
 libxrender-dev, zlib1g-dev,
 libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies,
 libtidy-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-baseapps.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-baseapps.git

Package: kde-baseapps
Architecture: all
Depends: ${misc:Depends},
 dolphin (>= ${source:Version}),
 kde-baseapps-bin (>= ${source:Version}),
 kdepasswd (>= ${source:Version}),
 kfind (>= ${source:Version}), 
 konqueror (>= ${source:Version}),
 konsole, 
 kwrite,
 plasma-widget-folderview (>= ${source:Version})
Recommends: konqueror-nsplugins (>= ${source:Version})
Breaks: kdebase-apps (<< 4:4.7.2)
Replaces: kdebase-apps (<< 4:4.7.2)
Description: base applications from the official KDE release (meta-package)
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides core applications for the KDE 4 desktop.

Package: kdebase-apps
Architecture: all
Depends: kde-baseapps, ${misc:Depends}
Description: Transitional package for kde-baseapps
 This transitional package takes care of pulling in the new kde-baseapps
 package and can safely be removed after installation.

Package: dolphin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ruby
Suggests: kdesdk-dolphin-plugins
Description: file manager 
 Dolphin is the default file manager in the KDE Plasma Workspaces, intended
 to be both powerful and easy to use.
 .
 Features include:
   Customisable sidebars
   "Breadcrumb" navigation
   View properties remembered for each folder
   Split views
   Network transparency
   Undo/redo functionality
   Ratings, comments, and tags
 .
 This package is part of the KDE base applications module.

Package: kde-baseapps-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-baseapps-data (= ${source:Version})
Breaks: kdesktop, kcontrol, kdebase-bin (<< 4:4.7.2)
Replaces: kdebase-bin (<< 4:4.7.2)
Description: core binaries for the KDE base applications
 This package contains miscellaneous programs needed by other KDE
 applications, particularly those in the KDE base module.
 .
 This package is part of the KDE base applications module.

Package: kdebase-bin
Architecture: all
Depends: ${misc:Depends}, kde-baseapps-bin
Description: Transitional package for new kde-baseapps
 This transitional package can be safely removed after installation.

Package: kde-baseapps-data
Architecture: all
Depends: ${misc:Depends}
Breaks: kdebase-data (<< 4:4.7.2)
Replaces: kdebase-data (<< 4:4.7.2)
Description: shared data files for the KDE base applications
 This package contains the architecture-independent shared data files needed
 for a basic KDE 4 desktop installation.
 .
 This package is part of the KDE 4 base applications module.

Package: kdepasswd
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-baseapps-data (= ${source:Version})
Description: graphical password changing utility
 kdepasswd allows users to change their password, user icon, and other
 information.  A variety of user icons are included.
 .
 This package is part of the KDE base applications module.

Package: kfind
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: file search utility 
 KFind can be used to find files and directories on your system.
 .
 This package is part of the KDE base applications module.

Package: konqueror
Section: web
Architecture: any
Provides: info-browser, man-browser, www-browser
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-baseapps-data (= ${source:Version}),
 kde-baseapps-bin (= ${binary:Version}), install-info
Suggests: konq-plugins (>= 4:4.1~)
Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin, kfind
Description: advanced file manager, web browser and document viewer
 Konqueror is the KDE web browser and advanced file manager.
 .
 Konqueror is a standards-compliant web browser, supporting HTML 4.01, Java,
 JavaScript, CSS3, and Netscape plugins such as Flash.
 .
 It supports advanced file management on local UNIX filesystems, with flexible
 views, network transparency, and embedded file viewing.
 .
 It is the canvas for many KDE technologies, from remote file access via KIO to
 component embedding via the KParts object interface, making it one of the most
 customizable applications available.
 .
 This package is part of the KDE base applications module.

Package: konqueror-nsplugins
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: gtk-qt-engine (<< 1:1.0)
Description: Netscape plugin support for Konqueror
 Konqueror is the KDE web browser and advanced file manager.
 .
 This package provides a KDE component for enabling the use of
 Netscape/Mozilla/etc browser plugins (such as Adobe Flash) within Konqueror.
 .
 This package is part of the KDE base applications module.

Package: konq-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, konqueror (>= 4:4.1.0),
 python, libjpeg-progs
Enhances: konqueror
Recommends: imagemagick
Description: plugins for Konqueror, the KDE file/web/document browser
 This package contains a variety of useful plugins for Konqueror, the
 file manager, web browser and document viewer for KDE.  Many of these
 plugins will appear in Konqueror's Tools menu.
 .
 Web navigation plugins:
  - Akregator feed icon: allows one to add a feed to Akregator from Konqueror
  - Auto Refresh: refresh a webpage at a given rate
  - Bookmarklets: enables the use of bookmarklets, bookmarks containing
    JavaScript code
  - Document Relations: displays the document relations of a document
  - DOM Tree Viewer: view the DOM tree of the current page
  - KHTML Settings: fast way to change the JavaScript/images/cookies settings
  - Microformat Icon: displays an icon in the statusbar if the page contains
    a microformat
  - Search Bar: launches web searches from the Konqueror's toolbar
  - Translate: language translation for the current page using Babelfish
  - UserAgent Changer: quick switch of the UserAgent used for the current site
  - Website Validators: CSS and HTML validation tools
  - Web Archiver: creates archives of websites
  - Crash manager: restores your opened tabs if Konqueror crashes (disabled
    by default as Konqueror has this feature builtin)
 .
 File management plugins:
  - Image Gallery: an easy way to generate a HTML image gallery
  - File Size View (kpart): a proportional view of directories and files
    based on file size
  - Transform Image (service menu): rotate and flip images
  - Convert To (service menu): convert and image to another format
  - Directory Filter (dolphin): filter directory views
 .
 This package is part of the KDE base applications module.

#Package: konsole
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Provides: x-terminal-emulator
#Breaks: yakuake (<< 2.9.0)
#Description: X terminal emulator
# Konsole is a terminal emulator built on the KDE Platform. It can contain
# multiple terminal sessions inside one window using detachable tabs.
# .
# Konsole supports powerful terminal features, such as customizable schemes,
# saved sessions, and output monitoring.
# .
# This package is part of the KDE base applications module.

#Package: kwrite
#Section: editors
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: simple graphical text editor
# KWrite is a simple text editor built on the KDE Platform. It uses the Kate
# editor component, so it supports powerful features such as flexible syntax
# highlighting, automatic indentation, and numerous other text tools.
# .
# This package is part of the KDE base applications module.

Package: libkonq5abi1
Section: libs
Architecture: any
X-Debian-ABI: 1
Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq-common (>= ${binary:Version})
Description: core libraries for Konqueror
 This package contains libraries used by several KDE 4 applications,
 particularly Konqueror.
 .
 This package is part of the KDE base applications module.

Package: libkonq-common
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq5-templates
Replaces: libkonq5 (<< 4:4.4.5-3), libkonq5a
Breaks: libkonq5 (<< 4:4.4.5-3), libkonq5a
Description: core Konqueror library - support files
 This package contains plugins and data files used by the core Konqueror
 library (libkonq).
 .
 This package is part of the KDE base applications module.

Package: libkonq5-templates
Section: libs
Architecture: all
Replaces: kdesktop
Breaks: kdesktop
Depends: ${misc:Depends}
Description: data files for the Konqueror libraries
 This package contains data files used by the Konqueror libraries.
 These files are also provided by the 'kdesktop' package from KDE 3.
 .
 This package is part of the KDE base applications module.

Package: libkonq5-dev
Section: libdevel
Architecture: any
Depends: libkonq5abi1 (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkonq5abi1}, ${misc:Depends}
Description: development files for the Konqueror libraries
 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin4a
Section: libs
Architecture: any
X-Debian-ABI: 0
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: konqueror sidebar plugin library
 This package contains base library for Konqueror sidebar plugins.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin-dev
Section: libdevel
Architecture: any
Depends: libkonqsidebarplugin4a (= ${binary:Version}),
 ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}, ${misc:Depends}
Description: konqueror sidebar plugin library development files
 This package contains development headers for the Konqueror sidebar plugin
 library.
 .
 This package is part of the KDE base applications module.

Package: plasma-widget-folderview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasma widget showing the content of a folder
 This package contains the Folder View Plasma widget which is capable of
 displaying and managing contents of any KDE supported location. It can be used
 as a replacement for the traditional "desktop" folder concept in the main
 Plasma shell, but it is a lot more flexible. Folder View is part of the
 initial default KDE 4 desktop configuration.
 .
 This package is part of the KDE base applications module.

Package: kde-baseapps-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, konsole-dbg, kate-dbg
Suggests: kde-baseapps (= ${source:Version})
Breaks: kdebase-dbg (<< 4:4.7.2)
Replaces: kdebase-dbg (<< 4:4.7.2)
Description: debugging symbols for the KDE base applications module
 This package contains debugging files used to investigate problems with

## kde-baseapps 4.7.4

=== debian/changelog ===
kde-baseapps (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

  [ José Manuel Santamaría Lema ]
  * The following dummy transitional packages have now priority "extra":
    - kdebase-apps
    - kdebase-bin

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 11:31:48 +0100

kde-baseapps (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kde-sc-dev-latest dependency to 4.7.4.

  [ José Manuel Santamaría Lema ]
  * Bump shared-desktop-ontologies build dependency to 0.8.
  * The following dummy transitional packages are now in section "oldlibs":
    - kdebase-apps
    - kdebase-bin
    - kdebase-dbg
  * Confirm symbols files on more architectures with 4.7.2 build logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:09:26 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
  Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+ José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
  kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
  libxrender-dev, zlib1g-dev,
- libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies,
+ libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies (>= 0.8),
  libtidy-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
@@ -43,6 +43,8 @@
  This package provides core applications for the KDE 4 desktop.
 
 Package: kdebase-apps
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: kde-baseapps, ${misc:Depends}
 Description: Transitional package for kde-baseapps
@@ -82,6 +84,8 @@
  This package is part of the KDE base applications module.
 
 Package: kdebase-bin
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, kde-baseapps-bin
 Description: Transitional package for new kde-baseapps
@@ -304,4 +308,3 @@
 Breaks: kdebase-dbg (<< 4:4.7.2)
 Replaces: kdebase-dbg (<< 4:4.7.2)
 Description: debugging symbols for the KDE base applications module
- This package contains debugging files used to investigate problems with

## kde-baseapps 4.8.2

=== debian/changelog ===
kde-baseapps (4:4.8.2-0ubuntu2) precise; urgency=low

  * Cherry-pick fixes from the 4.8 branch:
    - Reduce-the-timeout-in-KItemListKeyboardSearchManager.patch
    - Fix-drag-drop-cursor-issue.patch
    - Revert-the-2.0-decision-to-always-use-KB-for-file-si.patch

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 10 Apr 2012 10:45:55 +0200

kde-baseapps (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release
    - add new symbol to libkonq5abi1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 23:14:40 +0200

kde-baseapps (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release
    - update dolphin.install and kde-baseapps-data.install
  * Don't hide kfind by default now that it's not installed by default
    anymore (LP: #942324)
  * Drop kubuntu_25_dolphin_keys.diff, now upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 18:21:52 +0100

kde-baseapps (4:4.8.0-0ubuntu2) precise; urgency=low

  * Add kubuntu_26_folderwidget_drawing.diff from upstream, fix
    rendering of box on folderwidget

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 21 Feb 2012 13:38:52 +0000

kde-baseapps (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Add kubuntu_25_dolphin_keys.diff from branch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:22 +0000

kde-baseapps (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 14:55:21 +0000

kde-baseapps (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 14:47:46 +0100

kde-baseapps (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release
  * Remove kubuntu_25_folderview_rename.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 14:39:37 +0000

kde-baseapps (4:4.7.3-0ubuntu2) precise; urgency=low

  * Merge with Debian Unstable, remaining changes:
    - Keep bumped replace/conflicts versions where necessary
    - Suggest instead of recommend kfind, ruby in dolphin also suggests
      konsole, kompare
    - Reduce the x-www-browser priority for konqueror to 30 as rekonq is the
      default Kubuntu browser.
    - Rename folderview_rename.diff to kubuntu_25_folderview_rename.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 14:27:58 +0000

kde-baseapps (4:4.7.2-0r2) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump kdelibs5-dev build dependency to version 4:4.7.
  * Rename source package from kdebase to kdebase-apps in order to match
    upstream naming.
  * Rename the following binary packages:
    - kde-baseapps -> kdebase-apps
    - kdebase-bin -> kde-baseapps-bin
    - kdebase-data -> kde-baseapps-data
    - kdebase-dbg -> kde-baseapps-dbg
  * Add the following dummy packages:
    - kdebase-apps
    - kdebase-apps-bin
    - kdebase-dbg
  * Update Vcs-* fields.
  * Konsole isn't shipped in kdebase source package anymore:
    - Disable debian-T-addition.diff (which only changes Konsole).
    - Comment out konsole binary package in debian/control.
  * Remove kwrite package, it was moved to source package kate.
  * Add konq-plugins package.
  * Add libtidy-dev build depend.
  * Update installed files.
  * Update lintian overrides.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 26 Sep 2011 19:44:23 +0200

kde-baseapps (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 29 Oct 2011 10:41:09 +0200

kde-baseapps (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New upstream release (LP: #872506)
    - refresh folderview_rename.diff

  [ Harald Sitter ]
  * Dolphin doesn't recommend kfind anymore (it is not used for search
    these days, but nepomuk is)
  * Dolphin suggests konsole (LP: #593324)
    - Used in the Tools menu. This is suggests and not kompare because:
      a user might already have a terminal app making konsole and the
      konsole kpart not particularly necessary and installing them by default
      via recommends might be considered bad behavior. At the same time
      user friendly package mangers such as the Muon Software Center offer
      the installation of suggests along with the application in a very
      accessible manner, making it easy for users to install if they wish to.
  * Dolphin suggests kompare
    - Used in the Tools menu

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 12 Oct 2011 15:20:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: kde-baseapps
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
  Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
- kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.0),
+ kdelibs5-dev (>= 4:4.8.1), libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
  libxrender-dev, zlib1g-dev,
- libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies (>= 0.8),
+ libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies,
  libtidy-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-baseapps.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-baseapps.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-baseapps.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-baseapps.git
 
 Package: kde-baseapps
 Architecture: all
@@ -43,8 +46,6 @@
  This package provides core applications for the KDE 4 desktop.
 
 Package: kdebase-apps
-Section: oldlibs
-Priority: extra
 Architecture: all
 Depends: kde-baseapps, ${misc:Depends}
 Description: Transitional package for kde-baseapps
@@ -55,8 +56,7 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: ruby
-Suggests: kdesdk-dolphin-plugins
+Suggests: kdesdk-dolphin-plugins, kfind, ruby, konsole, kompare
 Description: file manager 
  Dolphin is the default file manager in the KDE Plasma Workspaces, intended
  to be both powerful and easy to use.
@@ -84,8 +84,6 @@
  This package is part of the KDE base applications module.
 
 Package: kdebase-bin
-Section: oldlibs
-Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, kde-baseapps-bin
 Description: Transitional package for new kde-baseapps
@@ -94,8 +92,8 @@
 Package: kde-baseapps-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kdebase-data (<< 4:4.7.2)
-Replaces: kdebase-data (<< 4:4.7.2)
+Breaks: kdebase-data (<< 4:4.7.2), dolphin (<< 4:4.6.80), konqueror (<< 4:4.6.80)
+Replaces: kdebase-data (<< 4:4.7.2), dolphin (<< 4:4.6.80), konqueror (<< 4:4.6.80)
 Description: shared data files for the KDE base applications
  This package contains the architecture-independent shared data files needed
  for a basic KDE 4 desktop installation.
@@ -128,8 +126,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, kde-baseapps-data (= ${source:Version}),
  kde-baseapps-bin (= ${binary:Version}), install-info
 Suggests: konq-plugins (>= 4:4.1~)
-Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin, kfind
-Description: advanced file manager, web browser and document viewer
+Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin
+Description:  advanced file manager, web browser and document viewer
  Konqueror is the KDE web browser and advanced file manager.
  .
  Konqueror is a standards-compliant web browser, supporting HTML 4.01, Java,
@@ -161,6 +159,23 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, konqueror (>= 4:4.1.0),
  python, libjpeg-progs
+Replaces: konqueror-plugin-adblock (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-akregator (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-autorefresh (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-babelfish (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-crashes (<< 4:4.4.0),
+          konqueror-plugin-dirfilter (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-domtreeviewer (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-fsview (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-imagerotation (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-khtmlsettings (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-kimgallery (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-minitools (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-rellinks (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-searchbar (<< 4:4.6.1-1ubuntu1),
+          konqueror-plugin-uachanger (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-validators (<< 4:4.4.0-2ubuntu1),
+          konqueror-plugin-webarchiver (<< 4:4.4.0-2ubuntu1)
 Enhances: konqueror
 Recommends: imagemagick
 Description: plugins for Konqueror, the KDE file/web/document browser
@@ -271,40 +286,8 @@
 Architecture: any
 X-Debian-ABI: 0
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: libkonqsidebarplugin4
+Breaks: libkonqsidebarplugin4
 Description: konqueror sidebar plugin library
  This package contains base library for Konqueror sidebar plugins.
  .
- This package is part of the KDE base applications module.
-
-Package: libkonqsidebarplugin-dev
-Section: libdevel
-Architecture: any
-Depends: libkonqsidebarplugin4a (= ${binary:Version}),
- ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}, ${misc:Depends}
-Description: konqueror sidebar plugin library development files
- This package contains development headers for the Konqueror sidebar plugin
- library.
- .
- This package is part of the KDE base applications module.
-
-Package: plasma-widget-folderview
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: plasma widget showing the content of a folder
- This package contains the Folder View Plasma widget which is capable of
- displaying and managing contents of any KDE supported location. It can be used
- as a replacement for the traditional "desktop" folder concept in the main
- Plasma shell, but it is a lot more flexible. Folder View is part of the
- initial default KDE 4 desktop configuration.
- .
- This package is part of the KDE base applications module.
-
-Package: kde-baseapps-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: ${misc:Depends}, kde-runtime-dbg, konsole-dbg, kate-dbg
-Suggests: kde-baseapps (= ${source:Version})
-Breaks: kdebase-dbg (<< 4:4.7.2)
-Replaces: kdebase-dbg (<< 4:4.7.2)
-Description: debugging symbols for the KDE base applications module
